@charset "Shift_JIS";

/*--------------------------------------------------------
  ハンバーガーメニューcss
--------------------------------------------------------*/

html,body{
    width: 100%;
/*overflow-x:hidden;*/
}
@media print{
html{
	width: 100%;
overflow-x:visible;
}
}
.bxslider .bg{
	/*background-color:#c0c0c0;*/
/*overflow: visible!important;*/

}


/*  .bx-viewport{
    overflow: visible!important;
    width:100%;
  }
  .main-container{
	
    overflow: hidden;
    padding-bottom: 150px;
  }
  .bxslider{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .bxslider li{
    width:100%;
    margin: 0;
    padding: 0;
  }*/
/* 新しく追加したcss */
section{
  width:1000px;
  text-align:center;
  padding: 40px 0 60px 0;
  position:relative;
  margin:0 auto;
}
section.w{
width:auto;
background-color:#e7eed9;
margin:0 auto;

}
section p{
  text-align:center;
}
section h2{
/*padding-bottom:50px;*/
}
#news{
margin-right:15px;
padding:0 10px;
background-color:#edce7c;
border-radius:2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}
#event{
margin-right:15px;
padding:0 10px;
background-color:#ed967c;
border-radius:2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}
#hpb-main dl {
border-top-width:1px;
border-top-style:solid;
border-top-color:#c0c0c0;
}
#hpb-main dt {
width:220px !important;
padding-top:10px;
padding-bottom:10px;
}
#hpb-main dt.com {
background-color:#f0f0f0;
border-left-style:solid;
border-left-width:1px;
border-left-color:#c0c0c0;
border-right-style:solid;
border-right-width:1px;
border-right-color:#c0c0c0;
}
#hpb-main dt.h {
line-height:206px;
}
#hpb-main dd {
padding-top:10px;
padding-bottom:10px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#c0c0c0;
}
#hpb-main dd.com {
padding-left:246px;
border-right-width:1px;
border-right-style:solid;
border-right-color:#c0c0c0;
}
#hpb-main dd.com input {
width:80%;
}
.btn{
padding: 10px 30px;
border: none;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}
.btn:hover{
background-color:#000;
color:#fff
}
div.new{
width:300px;
/*margin:10px 15px 30px 15px;*/
margin:auto;
float:left;
/*padding-bottom:30px;*/
border: 2px solid #c0c0c0;
}
div.new h5{
text-align:center;
color:#544f3f;
}
div.new p{
margin-bottom:0;
padding-bottom:1em;
color:#544f3f;
}
div.new a{
text-decoration: none;
}
div.c{
margin-left:44px;
margin-right:44px;
}
#hpb-inner{
width:auto;
}
#sectionframe{
width:1000px;
margin:0 auto;
}

@media screen and (max-width: 960px) {

html,body{

}

  section,#sectionframe{
    width:100%;
  }
  div.new{
    float:left;
    margin:0;
    width:48%;
    margin-bottom:3%;
  }
  div.new.l{
    margin-left:1%
  }
  
  section h2{
    margin:0;
  }
  #hpb-main dt.com {
    width:100% !important;
    }
  #hpb-main dd.com {
    padding-left:12px;
    border-left-style:solid;
    border-left-width:1px;
    border-left-color:#c0c0c0;
  }
  #hpb-main dt.h {
    line-height:25px;
  }
  
  
}